.btn-modal-submit{
  background: #658dd4;
  color: #fff;
  border-color: #658dd4;
}
.btn-modal-submit:hover{
  opacity: 0.8;
  background: #658dd4;
  border-color: #658dd4;
  color: #fff;
}
.btn-modal-submit:active, .btn-modal-submit:focus, .btn-modal-submit:selected{
  opacity: 0.8;
  background: #658dd4;
  border-color: #658dd4;
  color: #fff;
}
.form-control-custom{
  background-color: transparent;
  height: 35px;
}
.my_add {
  border: 1px solid #e5e5e5;
    padding: 10px;
    border-radius: 5px;
}
    .add_title {
    text-align: left;
    font-size: 15px;
    font-weight: 600;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
  .add_body {
    padding-bottom: 5px;
}
.address_list {
  margin-bottom: 30px;
}
.close-button
{
position: absolute !important;  
}
#add_type{
  font-weight: 500;
}        
input[type=text], input[type=password]{
    margin: 0px 0;
    padding: 0px 10px;
}
.btn-modal-submit{
  background: #658dd4!important;
  color: #fff!important;
  border-color: #658dd4!important;
}
.btn-modal-submit:hover{
  opacity: 0.8!important;
  background: #658dd4!important;
  border-color: #658dd4!important;
  color: #fff!important;
}
.address_title{
  font-size: 14px;
  font-weight: 400;
}
.address_list_data{
  font-size: 14px;
  font-weight: 500;
}
.order-link{
  font-weight: bold;
}
.btn-sub {
    background-color: #4CAF50;
    color: white;
    padding: 10px 5px;
    margin: 20px 77px;
    border: none;
    border-radius: 23px;
    cursor: pointer;
    width: 49%;
}
.btn-sub:hover {
    opacity: 0.8;
}
.product-custom-cntent{
  padding-top: 0px!important
}
.ps-shoe .ps-shoe__detail{
  min-height: 43px!important;
}
.ps-shoe .ps-shoe__detail.ps-shoe__features{
  min-height: 30px!important;
}
.ps-detail_btn a{
  float: right;
}
.sidebar-custom{
  border-right: 1px solid #e5e5e5!important;
  border-bottom: 1px solid transparent !important;
}
.table-cart-list td:first-child{
  width: 30%;
}
.btn-modal-close{
  position: absolute;
    right: 10px;
}
.cart-list-review td:first-child{
  width: 30%;
}
@media (max-width: 767px){
  .sidebar-custom{
      border-right: 1px solid transparent!important;
      border-bottom: 1px solid #e5e5e5!important;
    }
}
@media (min-width: 768px) {
    .sidebar-custom{
      border-right: 1px solid transparent!important;
      border-bottom: 1px solid #e5e5e5!important;
    }
}
@media (min-width: 992px) {
  .sidebar-custom{
    border-right: 1px solid #e5e5e5!important;
    border-bottom: 1px solid transparent !important;
  }
}
@media only screen and (max-width: 425px){
  .btn-sub {
      background-color: #4CAF50;
      color: white;
      padding: 10px 5px;
      margin: 18px 59px;
      border: none;
      border-radius: 23px;
      cursor: pointer;
      width: 52%;
  }
}
.btn-login{
  margin-top: 0px!important;
  margin-right: 0px!important; 
  float: right; 
}
@media (max-width: 767px){
  .table-order-details td:first-child, .table-order-details tr:first-child{
    width: 10%;
  }
  .table-order-details td:nth-child(1n), .table-order-details th:nth-child(1n){
    width: 10%;
  }
  .table-order-details td:nth-child(2n), .table-order-details th:nth-child(2n){
    width: 10%;
  }
  .table-order-details td:nth-child(3n), .table-order-details tr:nth-child(3n){
    width: 10%;
  }
  .table-order-details td:nth-child(4n), .table-order-details th:nth-child(4n){
    width: 10%;
  }
  
  .cart-list-review td:first-child, .cart-list-review tr:first-child{
    width: 10%;
  }
  .ps-cart-listing .ps-cart__actions{
    padding-top: 10px;
  }
  
}
@media (max-width: 767px){
  .table-cart-list td:first-child{
    width: 10%;
  }
  .table-cart-list tr:first-child{
    width: 10%;
  }
  .table-cart-list td:nth-child(1n){
    width: 10%;   
    padding: 2px; 
  }
  .table-cart-list tr:nth-child(1n){
    width: 10%;    
  }
  .table-cart-list tr{
    font-size: 12px;
  }
  
  .qty-cart input.form-control{
    width: 30px;
  }
  .form-group--number button{
    width: 30px;
    height: 30px;
    line-height: 1
  }
  .form-group--number{
    display: grid;
  }
  .cart-list-responsive{
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
  }
}
@media (min-width: 767px) {
  .table-cart-list td:first-child{
    width: 10%;
  }
  .table-cart-list tr:first-child{
    width: 10%;
  }
  
}
@media (min-width: 992px) {
  .table-cart-list td:first-child{
    width: 20%;
  }
  .table-cart-list tr:first-child{
    width: 20%;
  }
  .cart-review-responsive{
    overflow-x: inherit;
  }
}
@media (min-width: 1200px) {
  .table-cart-list td:first-child{
    width: 30%;
  }
  .table-cart-list tr:first-child{
    width: 30%;
  }
  .cart-review-responsive{
    overflow-x: inherit;
  }
}

.table-res{
  margin-top: 9px;
}

.main-line{
  padding-bottom: 16px;
    margin-bottom: 10px;
    margin-top: 10px
}